{
    "dc_identifier": "nl.gm1959.2c.2015.109702-20",
    "dc_title": "Commissie Inwoners Werkendam 2015-01-27 - Kaders actualisering Uitvoeringsprogramma Strategische Agenda West-Brabant (R57507)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2015-01-27. Onderdeel: Kaders actualisering Uitvoeringsprogramma Strategische Agenda West-Brabant (R57507).",
    "dc_source": "https://altena.notubiz.nl/vergadering/589293",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2015-01-27",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2015.109702-20",
    "dc_externalIdentifier": "109737",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-01-27",
    "foi_meetingNumber": "109702",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2015.109702-20.doc.1",
            "dc_title": "R57507 Kaders actualisering Uitvoeringsprogramma Strategische Agenda West-Brabant.pdf",
            "foi_fileName": "R57507_Kaders_actualisering_Uitvoeringsprogramma_Strategische_Agenda_West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7151099/1"
        }
    ]
}